Subject: Re: KIWI plane for ANZAC Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Colin Whitehouse" <[email-masked]>
Date: Mon, 19 Apr 2004 12:26:24 -0700

Hi Colin,
Thanks for sending in your ANZAC article.  I'll e-mail you when your article goes on ARC on Apr 25.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Colin Whitehouse 
  To: [email-masked]> 
  Sent: Monday, April 12, 2004 8:14 AM
  Subject: KIWI plane for ANZAC Day

  Hi Steve, Here is a submission for ANZAC day on the 25th April Sorry its a bit late. 

  Cheers

   Colin

  "1/48 scale Venom FB1

  Glencoe and Aeroclub" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History 

  In 1955 the RNZAF borrowed a squadron of Venom FB.1's from the RAF to assist in the Malaya emergency. The planes were issued to 14 squadron at Tengah in Singapore and I think stayed there until 1958 when 14 squadron went home and the Venoms were returned to the RAF in exchange for Canberra's. I can find only 1 photo of an operational Venom in RNZAF colours, in the book, “Kiwi combat Air forces” by Paul Harrison. Trevor Bland, a former 14 SQN pilot purchased a former Swiss Air Force Venom which he displayed as WE434 as operated by 14SQN in the late 1980’s before it was written off.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Model

  I have often wondered if it is easier to build a poor injection moulded kit or a good vacform?  So when the opportunity to get a Glencoe Venom with RNZAF markings came along I bought it and crossed the Aeroclub vacform Venom off my list of kits to buy. Having built the Aeroclub Sea Venom and having their Vampire in my stash, I would have a good comparison. 

  I tucked into the Venom for a quick build after moving to Thailand,  knowing the decal option would make it easy to finish. Staring with a the interior, the kit offering of a half reasonable seat glued onto a flat floor was replaced by my generic resin “‘50’s British jet interior” and an Aeroclub Mk3 seat. A lot of work with Dremel was needed to reduce the thickness of the plastic around the cockpit and nose gear bay for scale thickness. Gun troughs were cut into the lower fuselage and the jet pipe removed. The solid intake blanks were cut away and interior ducts added from Plastic card. I inserted a compressor face left over from the Aeroclub Sea Venom (when I forgot to put it in). The intake on the upper fuselage was cut away, wings, fins and tail were thinned down and a new jet pipe made from brass tube. I put some spars in the wing to make them look less hollow and reduced the size of the undercarriage holes to make the doors the same size as the  wheels. The gobs of plastic moulded on the wing tip to represent slats were replaced with plastic card, but not to the fine standard of the white metal parts in the Aeroclub kits. 

  The main undercarriage legs were moulded integrally with the doors. I cut away the doors but the legs still looked awful so I finally reached for help from the Aeroclub Vampire. This provided good undercarriage leg templates and a spare set of wheels. I made new copies of the legs from brass rod and tube with detail added from scrap and the spare wheels from Aeroclub. The kit nose wheel leg was tided up and the integrally moulded wheel cut away to be replaced with one from the spares box. New doors were made from 0.020” plastic card. 

  Once the fuselage was together I realised the nose profile was totally wrong. Also the canopy looked like a piece of broken beer bottle and since I had put so much into the kit already I carried on. I added a triangular piece of 0.040” plastic card to the nose from windscreen to Undercarriage bay, pint forwards, and smoothed it in with Milliput and Mr Surfacer. I also robbed the canopy from the Aeroclub Venom and used that. Not quite right but better than otherwise. 

  Finally after a few cycles of paint / sand / paint I got a final coat of Xtracolour Dark Sea Grey and Green on with Intermediate blue undersides. The prompt for the exercise, an excellent set of superscale decals, went on easily but the fuselage boom serial appears to be in a bold font, and there you have it in time for ANZAC day.

  In conclusion I couldn’t have built this kit to a reasonable standard with the parts in the kit and having the bit from Aeroclub to hand certainly helped. I can therefore conclude the answer to the question is the good Vacform/Mixed media would have been a lot easier than the poor injection in this case.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text ? 2004 by "Colin Whitehouse"

  Colin Whitehouse
  AB Food and Beverage Thailand Ltd
  +66 (0) 2 363 9000